SYMINV(1)

NAME
syminv - invert a symmetry operator provided on the command line.

SYNOPSIS
syminv --options -- -y,-x,z -x,y,z

syminv --options -- -y,-x,z -x,y,z z,y,x

DESCRIPTION
Invert a symmetry operator provided on the command line.

OPTIONS
-m, --matrix
                  Print output in matrix form.

-s, --string
                  Print output in string form as general position
                  coordinates (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report syminv bugs using e-mail: cod-bugs@ibt.lt